Bug Hunting Session
Bug 111870 - "My AutoText" is not translated in the Edit Categories window
Summary: "My AutoText" is not translated in the Edit Categories window
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
Inherited From OOo
Hardware: All All
: medium normal
Assignee: Gabor Kelemen
URL:
Whiteboard: target:6.0.0
Keywords:
Depends on:
Blocks:
 
Reported: 2017-08-16 22:53 UTC by Gabor Kelemen
Modified: 2017-08-25 07:52 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
Screenshot of the problem (71.93 KB, image/png)
2017-08-16 22:53 UTC, Gabor Kelemen
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Gabor Kelemen 2017-08-16 22:53:34 UTC
Created attachment 135598 [details]
Screenshot of the problem

1, In Writer, go to Tools - Autotext in a localized UI.
2, The AutoText window has a category name, "My AutoText" that appears localized - so far so good.
3, Click the Categories button to open the "Edit Categories" window. It has the same autotext categories as the previous one, but "My AutoText" does not appear localized in this one.
Comment 1 Gabor Kelemen 2017-08-16 22:54:52 UTC
See also: https://bz.apache.org/ooo/show_bug.cgi?id=66304
Comment 2 Commit Notification 2017-08-24 14:09:49 UTC
Gabor Kelemen committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=dffdc0b1995e2b24304ce0651ca886bbf9cf4f95

tdf#111870 Translate the "My AutoText" string in the Edit Categories window

It will be available in 6.0.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.